//------------------------------------------------------------------------------
// <auto-generated>
//     Этот код создан по шаблону.
//
//     Изменения, вносимые в этот файл вручную, могут привести к непредвиденной работе приложения.
//     Изменения, вносимые в этот файл вручную, будут перезаписаны при повторном создании кода.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HotelApp
{
    using System;
    using System.Collections.Generic;
    
    public partial class HotelInfoTable
    {
        public int HotelInfoId { get; set; }
        public int CheckNumber { get; set; }
        public string NameHotel { get; set; }
        public string IE { get; set; }
        public string Address { get; set; }
        public string INN { get; set; }
        public string Bank { get; set; }
        public string BIK { get; set; }
        public string CheckingAccount { get; set; }
        public string CorrespondentAccount { get; set; }
        public string NumberPhone { get; set; }
        public string Fax { get; set; }
        public string Website { get; set; }
    }
}
